# ChangeLog for dev-cpp/libxmlpp
# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-cpp/libxmlpp/ChangeLog,v 1.122 2012/11/24 19:14:24 eva Exp $

*libxmlpp-2.36.0 (24 Nov 2012)

  24 Nov 2012; Gilles Dartiguelongue <eva@gentoo.org> +libxmlpp-2.36.0.ebuild:
  Version bump. Bump to EAPI 5. Examples are now tests as well and handled
  accordingly.

  04 May 2012; Jeff Horelick <jdhore@gentoo.org> libxmlpp-1.0.5.ebuild,
  libxmlpp-2.34.2.ebuild:
  dev-util/pkgconfig -> virtual/pkgconfig

  20 Nov 2011; Gilles Dartiguelongue <eva@gentoo.org> -libxmlpp-2.32.0.ebuild,
  -libxmlpp-2.32.0-r1.ebuild, -libxmlpp-2.34.1.ebuild:
  Clean up old revisions.

  30 Oct 2011; Raúl Porcel <armin76@gentoo.org> libxmlpp-2.34.2.ebuild:
  alpha/ia64/sparc stable wrt #385699

  21 Oct 2011; Pawel Hajdan jr <phajdan.jr@gentoo.org> libxmlpp-2.34.2.ebuild:
  x86 stable wrt bug #385699

  18 Oct 2011; Jeroen Roovers <jer@gentoo.org> libxmlpp-2.34.2.ebuild:
  Stable for HPPA (bug #385699).

  16 Oct 2011; Kacper Kowalik <xarthisius@gentoo.org> libxmlpp-2.34.2.ebuild:
  ppc/ppc64 stable wrt #385699

  14 Oct 2011; Samuli Suominen <ssuominen@gentoo.org> libxmlpp-2.34.2.ebuild:
  amd64 stable wrt #385699

  04 Oct 2011; Jeroen Roovers <jer@gentoo.org> libxmlpp-2.34.1.ebuild:
  Stable for HPPA (bug #372353).

  25 Sep 2011; Raúl Porcel <armin76@gentoo.org> libxmlpp-2.34.1.ebuild:
  alpha/ia64/sparc stable wrt #372353

*libxmlpp-2.34.2 (09 Sep 2011)

  09 Sep 2011; Pacho Ramos <pacho@gentoo.org> -libxmlpp-2.22.0.ebuild,
  +libxmlpp-2.34.2.ebuild:
  Version bump, remove old, drop .la files and set GNOME_ORG_MODULE properly to
  simplify ebuild a bit.

  16 Jul 2011; Markus Meier <maekke@gentoo.org> libxmlpp-2.34.1.ebuild:
  x86 stable, bug #372353

  01 Jul 2011; Markos Chandras <hwoarang@gentoo.org> libxmlpp-2.34.1.ebuild:
  Stable on amd64 wrt bug #372353

  28 Apr 2011; Samuli Suominen <ssuominen@gentoo.org> libxmlpp-2.32.0.ebuild:
  ppc64 stable wrt #353436

*libxmlpp-2.34.1 (20 Apr 2011)

  20 Apr 2011; Pacho Ramos <pacho@gentoo.org> -libxmlpp-2.33.2.ebuild,
  +libxmlpp-2.34.1.ebuild:
  Version bump including upstream fixes to not require mm-common at buildtime
  ever. Remove old.

  14 Apr 2011; Pacho Ramos <pacho@gentoo.org> libxmlpp-2.32.0-r1.ebuild,
  libxmlpp-2.33.2.ebuild:
  Try to handle documentation in a better way (should prevent bug #363597
  reported by Lars Wendler). Rekeyword on ~ia64 as seems it was dropped by
  accident.

  22 Mar 2011; Brent Baude <ranger@gentoo.org> libxmlpp-2.32.0.ebuild:
  Marking libxmlpp-2.32.0 ppc stable for bug 353436

*libxmlpp-2.32.0-r1 (21 Mar 2011)

  21 Mar 2011; Nirbheek Chauhan <nirbheek@gentoo.org>
  +libxmlpp-2.32.0-r1.ebuild:
  Fix documentation install breakage with glibmm-2.27.97

  12 Mar 2011; Raúl Porcel <armin76@gentoo.org> libxmlpp-2.32.0.ebuild:
  alpha/ia64/sparc stable wrt #353436

  07 Mar 2011; Jeroen Roovers <jer@gentoo.org> libxmlpp-2.32.0.ebuild:
  Stable for HPPA (bug #353436).

  24 Feb 2011; Thomas Kahle <tomka@gentoo.org> libxmlpp-2.32.0.ebuild:
  x86 stable per bug 353436

  23 Feb 2011; Markos Chandras <hwoarang@gentoo.org> libxmlpp-2.32.0.ebuild:
  Stable on amd64 wrt bug #353436

  22 Feb 2011; Pacho Ramos <pacho@gentoo.org> -libxmlpp-2.30.1.ebuild,
  libxmlpp-2.32.0.ebuild, -libxmlpp-2.33.1.ebuild, libxmlpp-2.33.2.ebuild:
  Fix docs installation (bug #356003 by Agostino Sarubbo).

*libxmlpp-2.33.2 (11 Feb 2011)

  11 Feb 2011; Pacho Ramos <pacho@gentoo.org> +libxmlpp-2.33.2.ebuild:
  Version bump for 2.33 series fixing memory management problems and others.

*libxmlpp-2.33.1 (17 Jan 2011)

  17 Jan 2011; Pacho Ramos <pacho@gentoo.org> -libxmlpp-2.26.1.ebuild,
  +libxmlpp-2.33.1.ebuild:
  Version bump to fix important lightspark crashes (bug #350150 by Chí-Thanh
  Christopher Nguyễn), but hardmask it since upstream considers this as a
  development version.

*libxmlpp-2.32.0 (27 Oct 2010)

  27 Oct 2010; Gilles Dartiguelongue <eva@gentoo.org>
  +libxmlpp-2.32.0.ebuild:
  Version bump.

  04 Oct 2010; Sebastian Pipping <sping@gentoo.org> libxmlpp-1.0.5.ebuild:
  Rebuild configure for grep 2.7 or later (bug #339404)

  27 Sep 2010; Mart Raudsepp <leio@gentoo.org> -libxmlpp-2.12.0.ebuild:
  Remove old, bug #270893

*libxmlpp-2.30.1 (17 Jun 2010)

  17 Jun 2010; Pacho Ramos <pacho@gentoo.org> +libxmlpp-2.30.1.ebuild:
  Version bump with documentation fixes, build system rewrite, use mm-common
  for reference documentation generation and others.

  02 Jun 2010; Gilles Dartiguelongue <eva@gentoo.org>
  -libxmlpp-2.24.3.ebuild, -libxmlpp-2.26.0.ebuild:
  Clean up old revisions.

  24 May 2010; Jonathan Callen <abcd@gentoo.org> libxmlpp-2.26.1.ebuild:
  Bump to EAPI=3, add prefix keywords

  19 Jan 2010; Brent Baude <ranger@gentoo.org> libxmlpp-1.0.5.ebuild:
  Marking libxmlpp-1.0.5 ppc64 for bug 299533

  17 Jan 2010; Raúl Porcel <armin76@gentoo.org> libxmlpp-1.0.5.ebuild:
  alpha/ia64 stable

*libxmlpp-2.26.1 (02 Aug 2009)

  02 Aug 2009; Gilles Dartiguelongue <eva@gentoo.org>
  +libxmlpp-2.26.1.ebuild:
  Version bump. Build fixes.

*libxmlpp-2.26.0 (10 May 2009)

  10 May 2009; Gilles Dartiguelongue <eva@gentoo.org>
  libxmlpp-2.12.0.ebuild, -libxmlpp-2.24.2.ebuild, +libxmlpp-2.26.0.ebuild:
  New version for GNOME 2.26. Clean up old revisions.

*libxmlpp-2.24.3 (08 Mar 2009)

  08 Mar 2009; Gilles Dartiguelongue <eva@gentoo.org>
  -libxmlpp-1.0.4-r2.ebuild, -libxmlpp-2.24.1.ebuild,
  +libxmlpp-2.24.3.ebuild:
  Bump to 2.24.3. Break ABI in TextReader but shouldn't be a problem.
  Clean up old revisions.

  26 Feb 2009; Joseph Jezak <josejx@gentoo.org> libxmlpp-1.0.5.ebuild:
  Marked ppc stable, ppc64 unstable for bug #245301.

  22 Feb 2009; Tiago Cunha <tcunha@gentoo.org> libxmlpp-1.0.5.ebuild:
  stable sparc, bug 245301

  06 Feb 2009; Jeroen Roovers <jer@gentoo.org> libxmlpp-1.0.5.ebuild:
  Stable for HPPA (bug #245301).

  01 Feb 2009; Markus Meier <maekke@gentoo.org> libxmlpp-1.0.5.ebuild:
  amd64/x86 stable, bug #245301

  31 Jan 2009; Daniel Gryniewicz <dang@gentoo.org> libxmlpp-1.0.5.ebuild:
  Fix pc file target of sed. Bug #245301

*libxmlpp-2.24.2 (03 Jan 2009)

  03 Jan 2009; Gilles Dartiguelongue <eva@gentoo.org>
  -libxmlpp-2.13.1.ebuild, -libxmlpp-2.20.0-r1.ebuild,
  -libxmlpp-2.24.0.ebuild, +libxmlpp-2.24.2.ebuild:
  Bump to 2.24.2. Fix memleaks and cleanup old revisions.

*libxmlpp-2.24.1 (21 Dec 2008)

  21 Dec 2008; Gilles Dartiguelongue <eva@gentoo.org>
  +libxmlpp-2.24.1.ebuild:
  Bump to 2.24.1. Leak fixes.

*libxmlpp-2.24.0 (17 Nov 2008)

  17 Nov 2008; Gilles Dartiguelongue <eva@gentoo.org>
  +libxmlpp-2.24.0.ebuild:
  New version for GNOME 2.24. A few new APIs and bug fixes.

  10 Aug 2008; Markus Meier <maekke@gentoo.org> ChangeLog:
  x86 stable, bug #229709

  30 Jul 2008; Brent Baude <ranger@gentoo.org> ChangeLog:
  Marking libxmlpp-2.22.0 ppc stable for bug 229709

  27 Jul 2008; Olivier Crête <tester@gentoo.org> ChangeLog:
  Stable on amd64, bug #229709

  21 May 2008; Raúl Porcel <armin76@gentoo.org> libxmlpp-2.22.0.ebuild:
  alpha stable wrt #222749

  20 May 2008; Markus Rothe <corsair@gentoo.org> libxmlpp-2.22.0.ebuild:
  Stable on ppc64; bug #222749

  20 May 2008; Jeroen Roovers <jer@gentoo.org> libxmlpp-2.22.0.ebuild:
  Stable for HPPA (bug #222749).

  19 May 2008; Daniel Gryniewicz <dang@gentoo.org> libxmlpp-1.0.4-r2.ebuild:
  Move automake/autoconf deps from RDEPEND to DEPEND. Bug #221547

  19 May 2008; Markus Meier <maekke@gentoo.org> libxmlpp-2.22.0.ebuild:
  amd64/x86 stable, bug #222749

  19 May 2008; Ferris McCormick <fmccor@gentoo.org> libxmlpp-2.22.0.ebuild:
  Sparc stable --- Bug #222749 --- Builds and examples seem to work.

  19 May 2008; nixnut <nixnut@gentoo.org> libxmlpp-2.22.0.ebuild:
  Stable on ppc wrt bug 222749

  02 May 2008; Rémi Cardona <remi@gentoo.org>
  +files/libxmlpp-1.0.5-gcc43.patch, libxmlpp-1.0.5.ebuild:
  gcc 4.3 build fix, see bug #218779

  12 Apr 2008; Rémi Cardona <remi@gentoo.org> Manifest:
  fix manifest, bug #215451

*libxmlpp-2.22.0 (11 Apr 2008)

  11 Apr 2008; Rémi Cardona <remi@gentoo.org> +libxmlpp-2.22.0.ebuild:
  Bump to 2.22.0, fix leak and fix for gcc 4.3

  27 Mar 2008; Jeroen Roovers <jer@gentoo.org> libxmlpp-1.0.5.ebuild:
  Marked ~hppa (bug #214356).

  23 Mar 2008; Raúl Porcel <armin76@gentoo.org> libxmlpp-1.0.5.ebuild:
  Add ~alpha/~ia64 wrt #214356

  23 Mar 2008; Brent Baude <ranger@gentoo.org> libxmlpp-1.0.4-r2.ebuild:
  keyworded ~arch for ppc64, bug 214356

*libxmlpp-2.20.0-r1 (30 Oct 2007)

  30 Oct 2007; Rémi Cardona <remi@gentoo.org> -libxmlpp-2.20.0.ebuild,
  +libxmlpp-2.20.0-r1.ebuild:
  remove sed command on .pc file, upstream file is correct (fixes Gentoo bug
  #197302 and Gnome bug #491191)

*libxmlpp-2.20.0 (14 Oct 2007)

  14 Oct 2007; Gilles Dartiguelongue <eva@gentoo.org>
  libxmlpp-2.12.0.ebuild, libxmlpp-2.13.1.ebuild, +libxmlpp-2.20.0.ebuild:
  fix QA warnings and bump to 2.20.0

  05 Oct 2007; Tom Gall <tgall@gentoo.org>
  libxmlpp-2.13.1.ebuild:
  added ~ppc64

  27 Sep 2007; Mart Raudsepp <leio@gentoo.org>
  -files/libxmlpp-2.8.0-fix-errant-semicolon.diff,
  -files/libxmlpp-2.8.0-use-correct-callback.diff,
  -files/libxmlpp-2.10.0-use-correct-callback.diff, -libxmlpp-0.27.0.ebuild,
  -libxmlpp-1.0.2.ebuild, -libxmlpp-2.8.0-r2.ebuild,
  -libxmlpp-2.10.0-r1.ebuild:
  Remove redundant versions

  28 Aug 2007; Jeroen Roovers <jer@gentoo.org> libxmlpp-2.13.1.ebuild:
  Stable for HPPA (bug #188838).

  28 Aug 2007; nixnut <nixnut@gentoo.org> libxmlpp-2.13.1.ebuild:
  Stable on ppc wrt bug 188838

  27 Aug 2007; Christoph Mende <angelos@gentoo.org> libxmlpp-2.13.1.ebuild:
  Stable on amd64 wrt bug #188838

  27 Aug 2007; Raúl Porcel <armin76@gentoo.org> libxmlpp-2.13.1.ebuild:
  alpha stable wrt #188838

  21 Aug 2007; Markus Ullmann <jokey@gentoo.org> libxmlpp-2.13.1.ebuild:
  Stable on x86 wrt bug #188838

  14 Aug 2007; Gustavo Zacarias <gustavoz@gentoo.org>
  libxmlpp-2.13.1.ebuild:
  Stable on sparc

  19 Mar 2007; Bryan Østergaard <kloeri@gentoo.org> metadata.xml:
  Remove ka0ttic from metadata.xml due to retirement.

  22 Feb 2007; Piotr Jaroszyński <peper@gentoo.org> ChangeLog:
  Transition to Manifest2.

*libxmlpp-2.13.1 (07 Sep 2006)

  07 Sep 2006; Daniel Gryniewicz <dang@gentoo.org> +libxmlpp-2.13.1.ebuild:
  New version for gnome 2.16

  17 Jul 2006; Daniel Gryniewicz <dang@gentoo.org> ChangeLog:
  Marked stable on amd64 for bug #139612

  16 Jul 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  libxmlpp-2.12.0.ebuild:
  hppa stable, bug #139612

  04 Feb 2006; Aron Griffis <agriffis@gentoo.org> libxmlpp-2.12.0.ebuild:
  Mark 2.12.0 stable on alpha

  22 Jan 2006; <dang@gentoo.org> libxmlpp-2.12.0.ebuild:
  Marked stable on amd64 per bug #119634

  22 Jan 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  libxmlpp-2.12.0.ebuild:
  Marked ppc stable for bug #119634; Stabilize Gnome-2.12.2

  22 Jan 2006; Joshua Jackson <tsunam@gentoo.org> libxmlpp-2.12.0.ebuild:
  Stable on x86 for bug #119634; Stabilize Gnome-2.12.2

  20 Jan 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  libxmlpp-2.12.0.ebuild:
  Stable on sparc wrt #119634

*libxmlpp-1.0.5 (30 Sep 2005)

  30 Sep 2005; Aaron Walker <ka0ttic@gentoo.org> +libxmlpp-1.0.5.ebuild:
  Version bump for the 1.0.x slot.

  19 Sep 2005; Marcus D. Hanwell <cryos@gentoo.org>
  libxmlpp-2.10.0-r1.ebuild:
  Stable on amd64.

  10 Sep 2005; Aron Griffis <agriffis@gentoo.org> libxmlpp-2.10.0-r1.ebuild:
  Mark 2.10.0-r1 stable on alpha

*libxmlpp-2.12.0 (09 Sep 2005)

  09 Sep 2005; Aaron Walker <ka0ttic@gentoo.org> -libxmlpp-2.11.0.ebuild,
  +libxmlpp-2.12.0.ebuild:
  Version bump; removed 2.11.0.

*libxmlpp-2.11.0 (25 Aug 2005)

  25 Aug 2005; Aaron Walker <ka0ttic@gentoo.org> +libxmlpp-2.11.0.ebuild:
  Version bump.

  08 Aug 2005; Aaron Walker <ka0ttic@gentoo.org> libxmlpp-2.8.0-r2.ebuild,
  libxmlpp-2.10.0-r1.ebuild:
  Remove unnecessary doxygen dep.

  07 Jul 2005; Ilya A. Volynets-Evenbach <iluxa@gentoo.org>
  libxmlpp-2.10.0-r1.ebuild:
  add ~mips to keywords

  03 Jul 2005; Michael Hanselmann <hansmi@gentoo.org>
  libxmlpp-2.10.0-r1.ebuild:
  Stable on ppc.

  28 Jun 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  libxmlpp-2.10.0-r1.ebuild:
  Stable on sparc

  28 Jun 2005; Aaron Walker <ka0ttic@gentoo.org> libxmlpp-2.10.0-r1.ebuild:
  Stable on x86.

*libxmlpp-2.8.0-r2 (07 Jun 2005)

  07 Jun 2005; Aaron Walker <ka0ttic@gentoo.org>
  +files/libxmlpp-2.8.0-fix-errant-semicolon.diff,
  -libxmlpp-2.8.0-r1.ebuild, +libxmlpp-2.8.0-r2.ebuild:
  Revision bump; added patch to fix errant semicolon for bug 95323.

  04 Jun 2005; Tobias Scherbaum <dertobi123@gentoo.org>
  libxmlpp-2.8.0-r1.ebuild:
  Stable on ppc.

  14 May 2005; Bryan Østergaard <kloeri@gentoo.org>
  libxmlpp-2.10.0-r1.ebuild:
  ~alpha keyword needed for herdstat.

  08 May 2005; Marcus D. Hanwell <cryos@gentoo.org>
  libxmlpp-2.8.0-r1.ebuild:
  Stable on amd64.

  04 May 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  libxmlpp-2.8.0-r1.ebuild:
  Stable on sparc

  04 May 2005; Guy Martin <gmsoft@gentoo.org> libxmlpp-2.10.0-r1.ebuild:
  Stamped ~hppa.

  04 May 2005; Aaron Walker <ka0ttic@gentoo.org> -libxmlpp-1.0.4.ebuild,
  -libxmlpp-1.0.4-r1.ebuild, libxmlpp-2.8.0-r1.ebuild:
  Marked 2.8.0-r1 stable on x86; Tidy old ebuilds.

  01 May 2005; Michael Hanselmann <hansmi@gentoo.org>
  libxmlpp-1.0.4-r2.ebuild:
  Stable on ppc.

*libxmlpp-2.10.0-r1 (27 Apr 2005)
*libxmlpp-2.8.0-r1 (27 Apr 2005)

  27 Apr 2005; Aaron Walker <ka0ttic@gentoo.org>
  +files/libxmlpp-2.8.0-use-correct-callback.diff,
  files/libxmlpp-2.10.0-use-correct-callback.diff, -libxmlpp-2.8.0.ebuild,
  +libxmlpp-2.8.0-r1.ebuild, -libxmlpp-2.10.0.ebuild,
  +libxmlpp-2.10.0-r1.ebuild:
  Dual revision bumps; fix 2.10.0 patch and added a counterpart patch for
  2.8.0 since it suffers from the same bug.

*libxmlpp-2.10.0 (23 Apr 2005)

  23 Apr 2005; Aaron Walker <ka0ttic@gentoo.org>
  -files/libxmlpp-1.0.4-pc.patch,
  +files/libxmlpp-2.10.0-use-correct-callback.diff, metadata.xml,
  libxmlpp-1.0.2.ebuild, libxmlpp-1.0.4.ebuild, libxmlpp-1.0.4-r1.ebuild,
  libxmlpp-1.0.4-r2.ebuild, libxmlpp-2.8.0.ebuild, +libxmlpp-2.10.0.ebuild:
  Version bump for bug 89694; added dosed to all src_installs correcting
  cflags in pkgconfig file for bug 83794.

  01 Apr 2005; Simon Stelling <blubb@gentoo.org> libxmlpp-1.0.4-r2.ebuild:
  stable on amd64

*libxmlpp-1.0.4-r2 (10 Mar 2005)

  10 Mar 2005; Eric Shattow <jnc@gentoo.org> +files/libxmlpp-1.0.4-pc.patch,
  +libxmlpp-1.0.4-r2.ebuild:
  modified patch from mrbones. closes #83794.

*libxmlpp-1.0.4-r1 (07 Mar 2005)

  07 Mar 2005; Eric Shattow <jnc@gentoo.org> +libxmlpp-1.0.4-r1.ebuild:
  Kill 'elibtoolize' statement which caused bogus lib filename output.

  05 Mar 2005; Gustavo Zacarias <gustavoz@gentoo.org> libxmlpp-1.0.4.ebuild:
  Stable on sparc

  24 Feb 2005; Joe McCann <joem@gentoo.org> libxmlpp-2.8.0.ebuild:
  Build api docs if use=doc. Thanks to ka0ttic@gentoo.org on bug 82797

  24 Feb 2005; Joe McCann <joem@gentoo.org> libxmlpp-1.0.4.ebuild:
  add pkgconfig dep, mark x86 stable. bug 82931

*libxmlpp-1.0.4 (12 Nov 2004)
*libxmlpp-2.8.0 (12 Nov 2004)

  12 Nov 2004; Jeremy Huddleston <eradicator@gentoo.org>
  -libxmlpp-0.21.0.ebuild, -libxmlpp-0.25.0.ebuild, +libxmlpp-1.0.4.ebuild,
  +libxmlpp-2.8.0.ebuild:
  Version bump galore closes bug #51719.

  12 Nov 2004; Jeremy Huddleston <eradicator@gentoo.org>
  libxmlpp-1.0.2.ebuild:
  Stable amd64, sparc, x86.

  23 Oct 2004; Jason Wever <weeve@gentoo.org> libxmlpp-0.27.0.ebuild:
  Stable on sparc.

  15 Jun 2004; Jeremy Huddleston <eradicator@gentoo.org>
  libxmlpp-1.0.2.ebuild:
  Added ~amd64.

  12 Apr 2004; Daniel Ahlberg <aliz@gentoo.org> libxmlpp-0.21.0.ebuild,
  libxmlpp-0.25.0.ebuild:
  Added IUSE=.

  03 Mar 2004; Mamoru KOMACHI <usata@gentoo.org> libxmlpp-0.21.0.ebuild,
  libxmlpp-0.25.0.ebuild, libxmlpp-0.27.0.ebuild, metadata.xml:
  Withdrew RESTRICT line and added metadata.xml with gnome as maintaining
  herd. See bug #42079

  22 Feb 2004; Mike Gardiner <obz@gentoo.org> libxmlpp-0.21.0.ebuild,
  libxmlpp-0.25.0.ebuild, libxmlpp-0.27.0.ebuild, libxmlpp-1.0.2.ebuild:
  Reverted to SLOT='0'

*libxmlpp-1.0.2 (22 Feb 2004)

  22 Feb 2004; Mamoru KOMACHI <usata@gentoo.org> libxmlpp-1.0.2.ebuild:
  Version bumped and made new SLOT. Closing bug #42079

  29 Dec 2003; Martin Holzer <mholzer@gentoo.org> libxmlpp-0.21.0.ebuild,
  libxmlpp-0.25.0.ebuild, libxmlpp-0.27.0.ebuild:
  adding RESTRICT=nomirror

*libxmlpp-0.27.0 (09 Nov 2003)

  09 Nov 2003; Alastair Tse <liquidx@gentoo.org> libxmlpp-0.27.0.ebuild:
  version bump

*libxmlpp-0.25.0 (03 Sep 2003)

  03 Sep 2003; Martin Holzer <mholzer@gentoo.org> libxmlpp-0.25.0.ebuild:
  Version bumped.

*libxmlpp-0.24.0 (19 Jun 2003)

  19 Jun 2003; Alastair Tse <liquidx@gentoo.org> libxmlpp-0.24.0.ebuild:
  Moved package from dev-libs/libxml++ to dev-cpp/libxmlpp and version
  bump

  06 Jun 2003; Jason Wever <weeve@gentoo.org> libxml++-0.21.0.ebuild:
  Added ~sparc to keywords.

*libxmlpp-0.21.0 (02 Mar 2003)

  03 Mar 2003; Graham Forest <vladimir@gentoo.org> libxml++-0.21.0.ebuild:
  Added empty IUSE

  03 Mar 2003; Graham Forest <vladimir@gentoo.org> libxml++-0.21.0.ebuild:
  Adressed mirror and symlink issues as suggested by Max Kalika
  <max@lsit.ucsp.edu>

  02 Mar 2003; Graham Forest <vladimir@gentoo.org libxml++-0.21.0.ebuild:
  Initial import. Ebuild submitted by Andre Lemos <tux@tuxslare.org>.
